/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/
 

:root {
    --primary-color: #08052B;  
    --secondary-color: #284CA7; 
	--color-blue-Primary-1:#1142A1;
	--color-blue-Primary-4: #C1D9FF;
	--color-blue-Primary-6: #E4ECFA;
}
.underline-text {
		 text-decoration: underline;
	}
body {
  overflow-x: hidden !important;
}
#page-container {
	  overflow-x: hidden !important;

}
body::-webkit-scrollbar {
  display: none;
}

body h1 {
  font-size: 60px;
  font-weight: 500;

}

body h2 {
  font-size: 48px;
  font-weight: 500;
  line-height: 1.4 !important;
}

body h3 {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.3 !important;
}

body h4 {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.25 !important;
}

body h5 {
  font-size: 22px;
 font-weight: 500;
	padding-bottom: 0;
	line-height: 1.2 !important;
}

body h6 {
  font-size: 18px;
 font-weight: 500;
	padding-bottom: 0;
}

body p {
    font-size: 16px !important;
    font-weight: 400;
	padding-bottom: 0;
}
ul {
	margin-left: 10px;
}
body ul li {
    font-size: 16px !important;
    font-weight: 400;
}
button {
	cursor: pointer;
}
select:has(option:checked[value=""]) {
    color: #A8ABB2;
}

option[value=""] {
    color: #A8ABB2;
}

option:not([value=""]) {
    color: #303133;
}

select.valid {
    color: #303133;
}


input {
    color: #303133;
}

input::placeholder {
    color: #A8ABB2;
}
.spinner {
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 2px solid #fff;
    border-top: 2px solid #3498db; /* màu xanh dương */
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
    margin-left: 8px;
    vertical-align: middle;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.col-box__description p {
	padding-bottom: 10px
}
.col-box__description h5 {
	padding-bottom: 0 !important;
}
.col-box__description .et_pb_blurb_container .et_pb_module_header {
	padding-bottom: 0 !important;
}
.section-col-unsere-tool {
	margin-right: 32px !important;
}
.sections-col__box__ul {
	margin-left: 25px !important;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 62px;
}
.sections-col__text {
	 display: flex;
    align-items: center;
	justify-content: center;
}
.partners-sections-col__text {
	height: 100%;
	 display: flex;
    align-items: center;
	justify-content: center;
}
.et_pb_slide_description {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.et_pb_button {
	font-weight: 400 !important;
	font-size: 16px !important;
	color: #0D1155!important;
	border: 0 !important
}
.et_pb_button:hover {
	color: #0D1155 !important;
	background-color: #C1D9FF !important;
}
.et_pb_button:active {
	color: #fff !important;
	background-color: #284CA7 !important;
}
.et_pb_blurb_description {
	font-weight: 400 !important;
}

.footer-contact {
	display: flex; 
	gap: 30px;
	flex-direction: column;
}
.footer-contact__text {
		padding-right: 100px;
}
#footer-menu-button {
    color: #FFFFFF !important;
    background-color: transparent;
    border: 0;
}
#footer-menu-button:hover {
	   background-color: transparent !important;
	   color: var(--color-blue-primary-1, #1142A1) !important;
}
#footer-menu-button:active {
	   background-color: transparent !important;
	   color: var(--color-blue-primary-1, #1142A1) !important;
		border-bottom: 1px solid  #1142A1 !important;
}
.padding-b-40 {
	padding-bottom: 40px;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { 
 padding: 0;
}
.container-blur-number {
  display: flex;
  gap: 20px;
  align-items: center;
}

.circle {
  display: flex;
  width: 62px;
  height: 62px;
  justify-content: center;
  align-items: center;
  border-radius: 999px;
  background: var(--Color-Blue-Primary-4, #C1D9FF);
  flex-shrink: 0;
}

.number {
  color: #303133;
  text-align: center;
  font-size: 40px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  width: 85px;
  height: 85px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.options {
  color: #284CA7;
}
.p-0 {
	padding: 0;
}
.et_pb_row .et_pb_column:last-child {
        margin-bottom: 0 !important;
	}
.h3-conversion {
		padding-bottom: 40px;
	}

/* responsive */
@media (max-width: 980px) {
	  .et_pb_gutters1 .et_pb_column {
			margin-bottom: 30px;
		}
		body h1 {
			font-size: 45px !important;
		  }

		  body h2 {
			font-size: 38px !important;
		  }

		  body h3 {
			font-size: 28px !important;
		  }

		  body h4 {
			font-size: 22px !important;
		  }

		  body h5 {
			font-size: 20px !important;
		  }

		  body h6 {
			font-size: 16px !important;
		  }
		 body p {
		  font-size: 15px !important;
		}

		body  ul li {
		  font-size: 15px !important;
		}
		.partners-section {
			display: flex;
			flex-direction: column-reverse;
		}
		.footer-section-column {
			width: 50% !important;
		}
		.footer-section_under {
			display: flex;
		}
}

@media (max-width: 479px) {
		.h3-conversion {
			padding-bottom: 20px;
		}
		.et_pb_slide {
			padding: 0 !important;
		}
		body h1 {
			font-size: 32px !important;
		  }

		  body h2 {
			font-size: 28px !important;
		  }

		  body h3 {
			font-size: 24px !important;
		  }

		  body h4 {
			font-size: 20px !important;
		  }

		  body h5 {
			font-size: 18px !important;
		  }

		  body h6 {
			font-size: 16px !important;
		  }

		body p {
		  font-size: 14px !important;
		}

		body  ul li {
		  font-size: 14px !important;
		}
		.footer-section_under {
			display: flex;
			flex-direction: column-reverse;
		}
		.footer-contact__text {
			padding-right: 0;
		}
		.footer-section-column {
			width: 50% !important;
		}
		.et_pb_gutters1 .et_pb_column{
			margin-bottom: 20px !important;
		}
		.padding-b-40 {
			padding-bottom: 20px;
		}
		#blurd-we-trade  .et_pb_main_blurb_image {
			width: 62px;
		}
		.et_pb_blurb_position_left .et_pb_main_blurb_image {
		 width: 32px;
		}
		.circle {
		  width: 45px;
		  height: 45px;
		}

		.number {
		  font-size: 32px !important;
		  width: 45px;
		  height: 45px;
		}
		.contact-form-container {
			padding: 16px;
		}
}
